//
//  main.m
//  7dxBouncingBall
//
//  Created by Malcomic-XD on 5/3/14.
//  Copyright (c) 2014 Malcomic-XD. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "BouncingBallAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([BouncingBallAppDelegate class]));
    }
}
